* {
	font-family: "Courier New", cursive;
	font-size: 20px;
}

h1 {
	font-size: 30px;
}

#guide {
	text-transform: uppercase;
}

.language {
	background: darkgreen;
}

input[tools]{
	border-width: 3px;
	border-style: solid;
	border-color: red;
}

h4 + img {
	height: 150px;
	width: 150px;
	border-radius: 125px;
}

h4 + img{
	list-style-type: disc;
}

#imagejs img {
	height: 175px;
	width: 175px;
	border-radius: 150px;
}

h4 ~ p {
	text-align: center;
}

body > section > ul > li {
	letter-spacing: 20px;
}